# BuildCommand

open class BuildCommand : Serializable

A build command.

## Constructors

BuildCommand
Link copied to clipboard
constructor(name: String)
constructor(name: String, arguments: Map<String, String>)

## Properties

arguments
Link copied to clipboard
open var arguments: Map<String, String>
name
Link copied to clipboard
open var name: String

## Functions

equals
Link copied to clipboard
open fun equals(o: Any): Boolean
hashCode
Link copied to clipboard
open fun hashCode(): Int
toString
Link copied to clipboard
open fun toString(): String